@media screen and (max-width: 767.98px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .is-tab-down {
    display: none;
  }
}
@media screen and (max-width: 991.98px) {
  .is-tab-up {
    display: none;
  }
}
.free-header__inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.free-header__img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.free-header__logo {
  position: absolute;
  top: 0;
  left: 50px;
}

.lineup__logo.free-logo-text {
  display: flex;
  flex-direction: column;
  border-left: 2px solid #fff;
  color: #fff;
  position: absolute;
  top: 0;
  left: 50px;
  padding: 25px 0 25px 15px;
  align-items: flex-start;
}

.free-logo-text .product {
  font-size: 14px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  margin-bottom: 5px;
  letter-spacing: 0.1em;
  text-align: left;
}

.free-logo-text .name {
  font-size: 18px;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  letter-spacing: 0.05em;
}

.free-header__copy {
  position: absolute;
  top: 10%;
  right: 13%;
  width: auto;
  max-width: none;
  min-width: auto;
  color: #fff;
  font-size: 25px;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
}
@media (max-width: 991.98px) {
  .free-header__copy {
    font-size: 18px;
    right: 6%;
  }
}

@media (max-width: 767.98px) {
  .free-header__img img {
    aspect-ratio: 375/200;
  }
  .free-header__logo {
    top: 20px;
    left: 20px;
    width: 100px;
  }
  .free-header__copy {
    width: auto;
    font-size: 12px;
    top: 5%;
    right: 1%;
  }
  .free-logo-text .product {
    font-size: 8px;
  }
  .free-logo-text .name {
    font-size: 10px;
  }
  .lineup__logo.free-logo-text {
    border-left: 1px solid #8e8e8e;
    left: 20px;
    padding: 10px 0 5px 10px;
  }
}
.free-intro {
  padding: 120px 0 100px;
  text-align: center;
}

@media (max-width: 767.98px) {
  .free-intro {
    padding: 60px 0;
  }
}
.free-intro__logo h1 {
  width: 193px;
  margin: 0 auto 30px;
}
@media (max-width: 991.98px) {
  .free-intro__logo h1 {
    width: 100px;
    margin-bottom: 20px;
  }
}

.free-intro__subtitle {
  font-size: 35px;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
  line-height: 1.7;
}
@media (max-width: 991.98px) {
  .free-intro__subtitle {
    font-size: 24px;
  }
}

.free-intro__desc {
  line-height: 2.2;
  margin: 0;
}

.feature-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3px;
}
@media (max-width: 767.98px) {
  .feature-gallery {
    grid-template-columns: 1fr;
  }
}

.feature-gallery__item img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

.feature-block {
  padding: 120px 0 0;
}
@media (max-width: 767.98px) {
  .feature-block {
    padding: 80px 0 0;
  }
}
.feature-block .feature_ttl {
  font-size: 45px;
  border-bottom: 1px solid #333;
  width: fit-content;
  margin: 0 auto;
}
@media (max-width: 991.98px) {
  .feature-block .feature_ttl {
    font-size: 32px;
  }
}
.feature-block__item:nth-child(2n-1) {
  background: #f5f3f4;
}
.feature-block__item:nth-child(2n-1) .feature-block__content {
  flex-direction: row-reverse;
}
.feature-block__item:nth-child(2n-1) .feature-block__image-large {
  position: relative;
}
.feature-block__item:nth-child(2n-1) .feature-block__image-large img {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media (max-width: 767.98px) {
  .feature-block__item:nth-child(2n-1) .feature-block__image-large img {
    position: static;
  }
}
.feature-block__content {
  padding: 100px 0 120px;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 767.98px) {
  .feature-block__content {
    padding: 60px 0 80px;
  }
}
.feature-block__text_wrap {
  width: 35%;
}
@media (max-width: 767.98px) {
  .feature-block__text_wrap {
    width: 100%;
  }
}
.feature-block__subtext {
  width: 22%;
  font-size: 25px;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .feature-block__subtext {
    width: 100%;
    writing-mode: horizontal-tb;
    font-size: 20px;
    padding: 40px 0;
  }
}
.feature-block__image-large {
  width: 43%;
}
@media (max-width: 991.98px) {
  .feature-block__image-large {
    align-self: flex-end;
  }
}
@media (max-width: 767.98px) {
  .feature-block__image-large {
    width: 100%;
  }
}
.feature-block__image-large img {
  width: 650px;
  max-width: 650px;
}
@media (max-width: 991.98px) {
  .feature-block__image-large img {
    width: 120%;
  }
}
@media (max-width: 767.98px) {
  .feature-block__image-large img {
    width: 100%;
  }
}
.feature-block__number {
  font-size: 25px;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .feature-block__number {
    font-size: 20px;
  }
}
.feature-block__title {
  font-size: 40px;
  margin-top: 10px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  .feature-block__title {
    font-size: 24px;
  }
}
.feature-block__subtitle {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .feature-block__subtitle {
    font-size: 18px;
  }
}
.feature-block__text {
  line-height: 1.8;
  margin-bottom: 50px;
}
@media (max-width: 991.98px) {
  .feature-block__text {
    margin-bottom: 30px;
  }
}
.feature-block__image-small img, .feature-block__image-large img {
  display: block;
}
.feature-block__link {
  margin-top: 30px;
}
.feature-block__link a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.feature-block__link_text {
  border-bottom: 1px solid #333;
  font-size: 14px;
  padding: 6px 0;
  margin-right: 6px;
}

.freedom-block__catch {
  padding: 100px 0;
  margin: 0;
  text-align: center;
  font-size: 30px;
  letter-spacing: 0.5em;
  line-height: 1.8;
}
@media (max-width: 767.98px) {
  .freedom-block__catch {
    padding: 60px 0;
    font-size: 24px;
  }
}
.freedom-block__image {
  height: 550px;
  position: relative;
  background: url(../../img/page/free/img14.jpg) center center/cover no-repeat;
}
.freedom-block__lines {
  position: absolute;
  top: 35%;
  right: 10%;
  font-size: 23px;
  color: #fff;
  line-height: 2.2;
  letter-spacing: 0.2em;
}
@media (max-width: 991.98px) {
  .freedom-block__lines {
    right: 0%;
    font-size: 20px;
  }
}
@media (max-width: 767.98px) {
  .freedom-block__lines {
    top: 56%;
  }
}

.lineup-more {
  margin-top: 100px;
}
@media (max-width: 767.98px) {
  .lineup-more {
    margin-top: 60px;
  }
}